/*
 * UlsterNet specific Styles
 */
 
#header h1.logo {
  background-image: url(/img/ulsternet-ni/logo.gif);
}

#sidebar form.newspaper-selector {  
  background-image: url(/img/ulsternet-ni/newspaper-selector-background.jpg);
}

#sidebar form.newspaper-selector h2 {
  background-image: url(/img/ulsternet-ni/newspaper-selector-heading.gif);
}